import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PlMajorOldNewComponentQuery } from './pl-major-old-new.component.query';

describe('PlMajorOldNewComponentQuery', () => {
  let component: PlMajorOldNewComponentQuery;
  let fixture: ComponentFixture<PlMajorOldNewComponentQuery>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PlMajorOldNewComponentQuery ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PlMajorOldNewComponentQuery);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
